  Body, table, tr, td, p 	{
	FONT-FAMILY: 'Arial', 'Helvetica', sans-serif;
	FONT-SIZE: 10pt;
}
	Font.fontsizeone {
	FONT-SIZE: 8pt;
}

 .on	{ 
    font-size: 10; 
	text-decoration: underline;
	color: #666666;      
	}

 .off	{ 
	font-size: 10; 
	text-decoration: underline;
	color: #3a3282;        
	}

 .on2	{ 
    font-size: 10; 
	text-decoration: underline;
	color: #58de57;      
	}

 .off2	{ 
	font-size: 10; 
	text-decoration: underline;
	color: #2e52e6;        
	}
 .on3	{ 
    font-size: 10; 
	text-decoration: underline;
	color: #2e52e6;      
	}

 .off3	{ 
	font-size: 10; 
	text-decoration: underline;
	color: #000000;        
	}


 .on4	{ 
    font-size: 12; 
	text-decoration: underline;
	color: #666666;      
	}

 .off4	{ 
	font-size: 12; 
	text-decoration: underline;
	color: #800000;        
	}
.starcolor {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #FF8533; font-weight: bold}
